SEXTRACTOR(1)

NAME
sex - extract a source catalog from an astronomical FITS image

SYNOPSIS
sex image [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

sex image_detect image_measure [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

sex -d

DESCRIPTION
SExtractor is a program that builds a catalogue of objects from an astronomical image. Although it is particularly oriented towards reduction of large scale galaxy-survey data, it performs rather well on moderately crowded star fields.
See http://astromatic.net/software/sextractor for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file

AUTHOR
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris and Observatoire de Paris).

Copyright 1994-2005 Emmanuel Bertin
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

REPORTING BUGS
Report bugs to <sextractor@iap.fr>.

SEE ALSO
swarp(1)

The full documentation for SExtractor is maintained as a PDF manual available at http://astromatic.net/software/sextractor